<?php

// Open layout
$main_layout = helium_get_current_main_layout();
$width_main_content = helium_width_main_content();
$fix_class_blog='';
$is_class_no_slidebar='';

if (is_page_template()|| is_category ()|| is_archive()||is_single()||is_search ()||(is_front_page() && !is_page())) {
	require( OVA_THEME_URL.'/extend/blog_header.php' );	
	$fix_class_blog='blog-standard';
	if(is_single()){
		$fix_class_blog='blog-single-excerpt';
	}
	if($main_layout == 'no_sidebar'){
		if(!is_single()){
			$is_class_no_slidebar='blog-fullpage';
		}
	}
}  

if($main_layout == "right_sidebar" || $main_layout == "left_sidebar" ){ ?>

    <section class="page-section <?php echo esc_attr($fix_class_blog); ?>">
                <div class="container">
                    <div class="row">
                        <div class=" <?php echo esc_attr($width_main_content); ?>" >

<?php } else if ($main_layout == 'no_sidebar'){ ?>
	<section class="page-section <?php echo esc_attr($fix_class_blog); ?>">
                <div class="container">
                    <div class="row <?php echo esc_attr($is_class_no_slidebar); ?>">
<?php }